@import 'variables';

#header {
	width: 100%;
	float: left;
	text-align: center;
	cursor: pointer;
	background-color: $primary-color;
	margin-bottom: 2%;
}

#logo {
	width: 30%;
	float: left;
	h1 {
		color: $white;
		font-family: caramelcandy;
		// Evitamos que quede la letra tan gruesa, quitándole el bold.
		font-weight: unset;
	}
}

#menu {
	float: left;
	width: 70%;
	font-family: comforta;
	color: $white;

	ul {
		margin-right: 10%;
		padding: 0;
		float: right;
		text-align: center;
		li {
			cursor: pointer;
			list-style-type: none;
			display: inline-block;
			padding: 8px;
			a {
				text-decoration: none;
				color: $white;
				font-size: 20px;
			}
			a:hover {
				color: $black;
			}
			select {
				border-radius: 25px;
				background: $white;
			}
		}
	}
}
